#deliv_place .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 18px;
}

#deliv_place .container>div {
    width: calc(100% - 40px);
    background-color: white;
    margin: 20px 0;
    padding: 20px;
}

#deliv_place .block-title {
    padding: 10px 0 0 0;
}

.deliv-info .rows {
    display: flex;
    margin: 0 0 20px 0;
}

.deliv-info .rows .row {
    width: 50%;
}

.deliv-info .title_2 {
    display: flex;
    align-items: center;
    margin: 0 0 10px 0;
    font-size: 20px;
    font-weight: bold;
}

.deliv-info .title_2 img {
    margin: 0 15px 0 0;
}

@media only screen and (max-width:800px) {
    .deliv-info .rows {
        flex-direction: column;
    }
    .deliv-info .rows .row {
        width: 100%;
    }
}